@font-face {
    font-family: 'eurostileregular';
    src: url('../fonts/eurostile/eurostile-webfont.eot');
    src: url('../fonts/eurostile/eurostile-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eurostile/eurostile-webfont.woff') format('woff'),
         url('../fonts/eurostile/eurostile-webfont.ttf') format('truetype'),
         url('../fonts/eurostile/eurostile-webfont.svg#eurostileregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*{ margin:0; padding:0; border:0; }
body{ margin:0; padding:0; font-family: 'eurostileregular'; }
body ul{ list-style-type:none; }
body a{ text-decoration:none; }
body table{ border-collapse:collapse; border:0; }
.clear{ clear:both; }
.bold{ font-weight:bold; }
.italic{ font-style:italic; }
.yellow{ color:#ffd100; }
.upper{ text-transform:uppercase; }

.left{ width:25%; background-color:#000; height:100%; position:fixed; left:0; bottom:0; }
.left #logo{ width:60%; margin:35px auto 25px auto; display:block; max-width:221px; }
.left #nav{ margin:60px 0 0 110px; }
.left #nav li{ margin-top:30px; }
.left #nav li a{ text-transform:uppercase; color:#ffffff; text-decoration:none; font-size:22px; }
.left #nav li a.active, .left ul li a:hover{ color:#ffd100; }
.left #bottom{ width:100%; position:absolute; bottom:0; left:0; }
.left #bottom #coord{ color:#fff; width:60%; border-top:1px solid #ffd100; border-bottom:1px solid #ffd100; text-align:center; font-size:14px; margin:0 auto; padding:10px 0; }
.left #bottom #coord ul:last-child{ margin-top:20px; }
.left #bottom #partenaires_02{ display:none; }
.left #bottom table{ width:90%; margin:25px auto 0 auto; }
.left #bottom table td{ height:60px; vertical-align:middle; }
.left #bottom table td img{ display:block; margin:0 auto; text-align:center; }
.left #bottom table a h3{ display:block; height:50px; }
.left #bottom #mentions{ font-size:12px; color:#fff; text-align:center; margin-bottom:10px; } 
.left #bottom #mentions a{ color:#ffd100; }
#right{ width:75%; float:right; }
#right .txt{ width:50%;	background-image:url(../img/motif2.png);	/*background-color:#545457;*/ margin:72px 0 0 60px; padding: 35px 30px; color:#fff; }
#right .txt h2, #right .last_txt h2{ display:block; width:100%; font-size:18px; border-top: 2px solid #ffd100; font-weight:normal; padding:15px 0; }
#right .txt p, #right .last_txt p{ margin:15px 0; }
#right .txt a, #right .txt a:visited{ color:#ffd100; }
#right .txt a:hover{ text-decoration:underline; }
#coord_02{ display:none; }

/* Expertise */
#right .last_txt{ width:50%; background-image:url(../img/motif2.png);/*background-image:url(../img/motif.png); filter:alpha(opacity=80); -moz-opacity:0.80; opacity:0.80; background-color:#545457;*/ padding: 35px 30px; color:#fff; margin:72px 0 72px 60px; }
#right .txt ul, #right .last_txt ul{ margin-left:40px; }
#right .txt li, #right .last_txt li{ list-style-image: url(../img/puce.png); }

/* Contact */

#right .txt h3, #right .last_txt h3{ font-weight:normal; font-size:17px; margin-top:10px; }
#right #contact_infos ul{ margin:20px 0; }
#right #contact_infos ul li{ list-style-image:none; }
#right #map{ width:90%; margin:25px auto 0 auto; }
#right #map iframe{ width:100%; height:350px; border:1px solid #ffd100; }
#right #map a{ float:right; margin-top:10px; }
#right #form{ width:100%; margin:30px auto 10px auto; }
#right #form input[type="text"]{ width:100%; height:25px; margin:8px 0; font-family:Helvetica, Arial, sans-serif; font-size:13px; }
#right #form textarea{ width:100%; height:120px; margin-top:6px; font-family:Helvetica, Arial, sans-serif; font-size:13px; }
#right #form input[type="image"]{ display:block; margin:20px auto 0 auto; }


/* King Air 350*/

.txt img{width:49%;}
#right .offer{ width:50%; background-color:#ffd100;margin:72px 0 72px 60px; padding:30px; color:#fff; text-align:center; font-size:24px; }
#right .offer a, #right .offer a:visited{color:#ffffff;}